/*
	Theme Name: GoodLife Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>GoodLife Magazine WordPress Theme by <a href="http://themeforest.net/user/fuelthemes?ref=fuelthemes">Fuel Themes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: goodlife-wp
*/
@import url("../goodlife-wp/style.css");

.fa.fa-bars {
    color: #000 !important
}

/* OWL CAROUSEL & SLIDERS */

.pl-owl .owl-stage-outer {
    height: 400px !important;
    max-height: 400px !important
}

.pl-owl .owl-item img {
    height: 400px !important;
    max-height: 400px !important
}

.pl-title, .pl-title a {
    font-family: 'Poppins' !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    background: transparent !important;
    text-align: left !important
}

.home-slider .pl-title {
    background: transparent !important;
}

.home-slider .pl-title a {
    text-transform: capitalize !important;
}

.owl-dots {
    display: none !important
}

.pl-slider-cnt.pl-slider-dot-bottom-center, .pl-slider-cnt.pl-slider-dot-bottom-left, .pl-slider-cnt.pl-slider-dot--bottom-right {
    margin-bottom: 20px !important;
}

#scroll_totop {
    display: none !important
}

.slick-nav {
    margin: 0 5px;
}

a:hover {
    color: #2B4C99 !important
}

.post-content p a {
    text-decoration: underline
}

ul.wpp-list li {
    padding-bottom: 0
}

.boxed .row.top-padding {
    padding-top: 15px !important
}

/* HOME PAGE */
.post.style3, .post.style2 {
    margin-bottom: 0px
}

.post.style3 .post-bottom-meta, .post.style2 .post-bottom-meta {
    display: none
}

.post-gallery .post-bottom-meta {
    display: none !important
}

.pl-title {
    background: rgba(0, 0, 0, .30) !important;
    padding: 5px !important;
    border-radius: 5px;
}

.pl-thumbnail {
    height: 427px !important;
    background: #f9f9f9 !important
}

.slider-left .pl-main-slider-cnt img {
    height: 427px !important;
}

.category-featured-right-column .pl-boxed-layout1 {
    position: relative !important
}

.category-featured-right-column .pl-owl .owl-stage-outer, .category-featured-right-column .pl-thumbnail-overlay {
    max-height: 136px !important
}

.category-featured-right-column .pl-slider-cnt {
    margin-bottom: 10px !important
}

/* VISUAL COMPOSER MASSIVE PANEL */
.mpc-post__overlay {
    background: transparent !important
}

.mpc-layout--style_3 .mpc-wrapper {
    min-height: 102px !important
}

.mpc-post__content {
    padding: 30px 0 !important
}

.mpc-post .mpc-date__wrapper {
    margin-top: 5px !important;
    color: #525252 !important;
    font-size: 16px !important;
    line-height: 24px !important;
    text-align: center !important;
}

/* mixin for multiline */
.mpc-post .mpc-post__heading.mpc-text-overflow {
    white-space: inherit !important;
    text-overflow: inherit !important;
    padding-right: 20px !important;
}

.mpc-post__description {
    display: block !important; /* Fallback for non-webkit */
    display: -webkit-box !important;
    max-width: 400px !important;
    height: 65px !important; /* Fallback for non-webkit */
    margin: 0 auto !important;
    font-size: .9em !important;
    line-height: 1em !important;
    -webkit-line-clamp: 3 !important;
    -webkit-box-orient: vertical !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    font-family: 'Droid Serif' !important;
    font-weight: 400 !important;
    line-height: 1.6em !important;
    text-rendering: geometricPrecision !important;
    -webkit-font-smoothing: antialiased !important;
    color: #525252 !important
}

.mpc-post .mpc-post__meta {
    margin-bottom: 10px !important;
    color: #888888 !important;
    font-size: 13px !important;
    line-height: 1.5 !important;
    text-align: left !important;
    text-transform: none !important;
}

.style3 .post-title {
    white-space: inherit !important;
    text-overflow: inherit !important;
    padding-right: 20px !important;
    height: 4em !important
}

.style3 .post-content {
    display: block !important; /* Fallback for non-webkit */
    display: -webkit-box !important;
    max-width: 400px !important;
    height: 65px !important; /* Fallback for non-webkit */
    margin: 0 auto 2em !important;
    font-size: .9em !important;
    -webkit-line-clamp: 3 !important;
    -webkit-box-orient: vertical !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    font-family: 'Droid Serif' !important;
    font-weight: 400 !important;
    line-height: 1.6em !important;
    text-rendering: geometricPrecision !important;
    -webkit-font-smoothing: antialiased !important;
    color: #525252 !important
}

.style3 .post-gallery img {
    height: 200px !important;
    width: 100%;
}

.category-slider-sidebar .post.style4 .post-gallery {
    height: 105px !important;
    min-height: 105px !important
}

.category-slider-sidebar .post .post-gallery img {
    height: 115px !important
}

.post .post-gallery img {
    width: 100%;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;

}

.category-slider-sidebar .row {
    position: relative !important;
    top: -5px !important;
}

.category-slider-sidebar .columns {
    min-height: 110px !important
}

.category-slider-sidebar .post .post-content.small p, .category-slider-sidebar .post .post-content.small + .post-bottom-meta {
    display: none !important
}

.category-slider-sidebar .table > div {
    display: table-cell;
    vertical-align: top !important;
}

.single_category_title {
    display: none !important
}

.post-19532 .category-element-holder .post-19500, .post-19532 .category-element-holder .post-19397, .post-19532 .category-element-holder .post-19411 {
    display: none !important
}

.post-content-container {
    padding-left: 0 !important
}

.mpc-pagination-preset--mpc_preset_2 a:not(.mpc-pagination__dots) {
    border-radius: 0 !important;
    background: #ffffff !important;
    color: #3d3d3d !important;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid #3d3d3d !important;
}

.header .logo .logoimg {
    max-height: 100% !important;
}

.header.style2 .menu-holder {
    background: #525252 !important;
    color: #ffffff !important;
    padding: 10px 0
}

.header.style2 .logo .logolink {
    padding: 20px 0;
}

.menu-holder ul li a:hover {
    color: #ffffff !important;
}

.menu-holder ul li a::after {
    color: #525252 !important;
    content: none ! mportant;
    margin-left: 0 !important
}

.menu-holder ul li .sub-menu li a:hover {
    color: #2B4C99 !important
}

#ajax-load-more {
    margin: 0 -15px !important
}

.menu-holder ul.sf-menu > li {
    margin: 0 15px 0 0 !important;
}

.subheader .menu-holder ul.sf-menu > li {
    margin: 0 4px 0 0 !important;
}

.subheader.light, .subheader.light ul.right-menu, .subheader.light ul.right-menu > li {
    border: 0
}

#subfooter.dark .subfooter-menu-holder {
    border: 0
}

.share-article-vertical .social span {
    opacity: 1 !important
}

.post-content {
    padding-bottom: 10px !important
}

.post-stats {
    display: none !important
}

.subheader.fixed {
    border-bottom: 1px solid #f4f4f4;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.03);
}

.subheader.fixed .large-6.columns {
    padding: 0 !important
}

.slick h3 {
    font-size: 16px !important;
    line-height: 16px !important
}

#home-cat-blocks ul.no-list {
    display: none !important
}

#home-cat-blocks .wpb_column, #author-posts .wpb_column {
    padding: 25px;
    box-shadow: 3px -2px 10px -2px rgba(0, 0, 0, 0.03);
    border-right: 1px solid rgba(0, 0, 0, 0.06)
}

#author-posts .post-gallery, #author-posts .post-category {
    display: none
}

#author-posts .home-user-info {
    padding-bottom: 15px
}

#author-posts h5.name {
    text-transform: uppercase;
    font-size: 140%
}

#author-posts .sub-name {
    font-size: small;
    text-transform: uppercase;
    font-family: "Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
    color: rgba(0, 0, 0, .4);
    margin: 0;
}

.widget_adbutler div {
    max-width: 300px;
    margin: auto !important
}

.wpb_column .widget, .sidebar .widget {
    margin-bottom: 0 !important;
    padding: 20px 30px !important;
}

/* FOOTER */

#footer {
    background-image: url("/wp-content/uploads/2016/09/goal-nation-footer-bg.jpg") !important;
    background-repeat: repeat-x !important;
    background-position: top -315px center !important;
    padding: 75px 0 35px 0
}

.footer-links {
    background: rgba(255, 255, 255, .69);
    padding: 28px 30px 15px 30px;
    max-width: 300px;
    margin: auto
}

.footer-links a {
    color: #333333 !important
}

.footer-links ul li {
    padding: 0 0 8px 0 !important
}

.footer-links .request a {
    color: red !important
}

/* CUSTOM POST FOOTER SIGNUP FORM */

.custom_footer_wrapper {
    background: #525252 url('/wp-content/uploads/2018/01/Black-and-White-crowd.jpg') no-repeat top center;
    background-size: cover;
    padding: 40px 0 23px 0;
    margin: 40px 0;
}

.custom_footer_wrapper .gform_wrapper form {
    text-align: center
}

.custom-footer-form {
    text-align: center;
    margin: 0 50px;
    padding: 30px;
    background: rgba(0, 0, 0, .2);
    border-radius: 10px;
}

.custom-footer-form h2 {
    line-height: 36px;
    letter-spacing: 1px;
    font-weight: 600;
    font-style: normal;
    color: white;
    font-size: 2em;
    text-align: center;
    margin-bottom: 10px;
}

.custom-footer-form h5 {
    font-size: 1em;
    margin: 10px;
    color: #ffffff
}

.custom-footer-form #gform_2 input[type="text"] {
    color: #ffffff !important;
    border: 1px solid #ffffff !important;
    border-radius: 0 !important;
    padding: 15px !important;
    background: rgba(42, 72, 136, .5)
}

.custom-footer-form #gform_2 input[type="submit"] {
    padding: 15px 60px !important;
    background: #2A4888 !important;
    border: 1px solid #2A4888 !important;
    color: #ffffff !important;
    font-weight: 300 !important;
    position: relative;
    top: 6px !important
}

.custom-footer-form .gform_wrapper ul li.gfield {
    color: #ffffff !important
}

.share-article .social span, .shares, .comment, #comments {
    display: none !important
}

/* ARTICLES & CATEGORIES */

.share-article .social .fa {
    width: 46px !important;
    line-height: 46px !important;
    border-radius: 36px !important;
    top: -19px !important
}

.share-article .social .fa.fa-facebook {
    background: #3B5998 !important
}

.share-article .social .fa.fa-twitter {
    background: #00ACED !important
}

.share-article .social .fa.fa-pinterest {
    background: #CB2027 !important
}

.share-article-vertical h6 {
    display: none !important
}

.category-title.style1 .category-header {
    background: url('/wp-content/uploads/2016/09/generic-cropped.jpg') no-repeat top center !important;
    background-size: cover
}

.category-pro .category-title.style1 .category-header {
    background: url('/wp-content/uploads/2016/09/mens-soccer-cropped.jpg') no-repeat top center !important
}

.category-womens-soccer .category-title.style1 .category-header {
    background: url('/wp-content/uploads/2016/09/womans-soccer-cropped.jpg') no-repeat top center !important
}

.category-college .category-title.style1 .category-header {
    background: url('/wp-content/uploads/2016/09/college-soccer-cropped.jpg') no-repeat top center !important
}

.category-youth-soccer .category-title.style1 .category-header {
    background: url('/wp-content/uploads/2016/09/youth-cropped.jpg') no-repeat top center !important
}

.category-futsal .category-title.style1 .category-header {
    background: url('/wp-content/uploads/2016/09/futsal-cropped.jpg') no-repeat top center !important
}

.category-interviews-with-coaches .category-title.style1 .category-header {
    background: url('/wp-content/uploads/2016/09/interview-cropped.jpg') no-repeat top center !important
}

.post.blog-post .post-title {
    margin-bottom: 40px !important;
}

.widget > strong {
    margin-bottom: 15px !important
}

/* GRAVITY FORMS */

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 10px 12px !important;
    width: 100% !important;
}

#input_2_1, .gform_footer.top_label {
    margin: 0 !important
}

body .gform_wrapper ul li.gfield {
    margin-top: 0 !important
}

/* SIDEBAR ADZONES */
#pro_ads_custom_widgets-18 {
    padding: 0 !important
}

/* AD BUTLER */
#placement_212504_0, #placement_212514_0, #placement_212510_0, #placement_212700_0, #placement_212673_0, placement_212508_0 {
    text-align: center !important;
    margin: auto !important;
}

#placement_212504_0 img, #placement_212514_0 img, #placement_212510_0 img {
    width: 100% !important;
}

/* MEDIA QUERIES */
@media only screen and (max-width: 64.062em) {
    .post .post-gallery {
        margin-bottom: 10px
    }

    .gap.cf {
        height: 10px !important
    }

    #footer {
        background-position: top center !important;
    }

    .quick_search {
        line-height: 39px !important;
        padding: 0px 5px !important;
        background: #ccc !important;
        top: -5px !important;
    }
}

@media only screen and (min-width: 64.063em) {
    .header .logo .logoimg {
        max-height: 100% !important;
    }

    .related-posts .post .post-gallery img {
        height: 150px;
        width: auto !important
    }

    .related-posts .post-title.entry-header {
        height: 35px;
        display: inline-block;
    }
}

.alignright img, .alignleft img, .aligncenter img {
    width: initial !important
}

.wp-caption.aligncenter {
    text-align: center !important
}